@charset "utf-8";

/* スマホ向け：10px～499pxまで */
@media only screen and (min-width: 10px) and (max-width:499px){

body{
    width:100%;
     "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color:antiquewhite; }

a:{
    text-decoration: none;
}
a:hover{
    text-decoration:none;} 

img{width:100%;}
    
    
header{
    width:100%;
    text-align: center;
    margin-top:15px;
    margin-bottom:30px;}

header div{width:100%;
　　　　　　　margin-right: auto;
            margin-left: auto;}

    
    
    div#topphot{width:90%;
                margin-left: auto;margin-right: auto;}    
    div#can{width:100%;
            margin-left: auto;margin-right: auto;
            margin-bottom: 70px;}
    
    div#can section#match{
            text-align: center;
            font-size: 16px;
            color:hotpink;
            padding-top: 20px;
            padding-bottom: 10px;
    }
    
    div#can article{
        width:90%;
        max-width: 400px;
        height: 134px;
        margin-left: auto;margin-right: auto;
        padding:4%;}
    
    div#can article h2{padding-top: 20%;
                       color:red;
                       font-size: 10px;
                       text-align: center;}
     
    div#can article p{font-size: 7px;
                      text-align: left;}
    
    
    article div#left{width:40%;
                     float:left;
                     margin-left: 5%;
                     margin-right: 5%;}
    
    article div#right{width:40%;
                     float:right;
                     margin-left: 5%;
                     margin-right: 5%;}
    
    section#condition1{width:100%;
    　　　　　　　margin-bottom: 30px;}
    section#condition1 p#center{text-align: center;
                         font-size: 11px;}
    section#condition1 h5{text-align: center;
                   font-size: 16px;}    
    section#condition1 p#left{text-align: left;
                         font-size: 13px;}
    
    
    section#topmessage{
    width:180px;
    margin-right: auto;
    margin-left:auto;
    margin-top:25px;
    text-align:center;
    color:deeppink;} 

section#condition{
    width:80%;
    margin-left: auto;
    margin-right: auto;}

#modelapplybutton{
    width:100px;
    height:25px;
    margin-right: auto;
    margin-left:auto;
    margin-top:5px;
    padding-top:7.5px;
    text-align:center;
    font-size:10px;
    color:white;
    background-color: #4169e1;}
    
#modelapplybutton a{
    color:white;
    text-decoration: none;}
    
    
    div#condition2{width:100%;}
    div#condition2 p#title{padding-top: 80px;}
    div#condition2 h5{text-align: center;
                   font-size: 16px;}    
    div#condition2 p#left{width:80%;
                         margin-left: auto;margin-right: auto;
                         text-align: left;
                         font-size: 13px;}
  
    
    #image22{width:100%;}
    
    #image22 div#width{width:85%;
                       max-width: 250px;
                       height:370px;
                       margin-left: auto;margin-right: auto;
                       padding-top: 50px;}
    #image22 div#width div#img{width:50%;
                               float:left;}    
    

#jimuimage{width:100%;
           margin-top: 30px;
           background-color: darkgray;
           height: 150px;}
    #jimuimage section#width{width:80%;
                             max-width: 250px;
                             margin-left: auto;margin-right: auto;} 
    #leftimage{width:50%;
               float:left; }
    #rightimage{width:50%;
               float:right; }
    
div#video{width:95%;
             margin-left: auto;
             margin-right: auto;
             margin-top: 30px;}
div#name{width:100%;
         text-align: center; }

div#eatvideo h10{
         width:100%;
         padding-top:10px; }
#youtube{
  position: relative;
  width: 80%;
    margin:5px auto;
  padding-top: 56.25%;
}
#youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;}
    

    
    #wantmessage{width:90%;
                 margin-left: auto;margin-right: auto;
                 margin-top: 20px;
                 text-align: center;}
    
    #wantmessage p{text-align: left; }
    
    
    #centerfont{text-align: center;
                margin-top: 30px;}

section#banner{width:100%;
        height:105px;
        background-color:; 
        text-align: center;}
#banner div{width:99%;
            height:35px;
            margin-left:auto;
            margin-right: auto;
            padding-top:10px;
            background-color:}

#banner section{
    background-color:black;
    font-size: 8px;
    color :white;
    width:30%;
    height:14x;
    float:left;
    margin-left:1.6666%;
    margin-right:1.6666%;
    margin-top: 3px;}


    #condition13{width:80%;
                 margin-left: auto;margin-right: auto;
                 margin-top: 70px;}
    #condition13 p#center{text-align: center;}
    
    #condition13 article{width:85%;
                         margin-left: auto;margin-right: auto;}
    
    #explaintoform{width:90%;
                   margin-left: auto;margin-right: auto;
                   margin-top: 20px;
                   font-size: 10px;}
  
    
/* SNSボタンのスタイル */    
.share-img {
    width:40px;
    height:40px;
    margin-left:15px;
}     
    
    
    
footer{
    text-align:center;
    margin-top:100px;
}

}

/* タブレット向けのレイアウトの指定：500px～960px */
@media only screen and (min-width:500px) and (max-width:960px){ 

body{
    width:100%;
     "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color:antiquewhite; }

a:{
    text-decoration: none;
}
a:hover{
    text-decoration:none;} 

img{width:100%;}
    
    
header{
    width:100%;
    text-align: center;
    margin-top:15px;
    margin-bottom:30px;}

header div{width:100%;
　　　　　　　margin-right: auto;
            margin-left: auto;}

    
    
    div#topphot{width:90%;
                margin-left: auto;margin-right: auto;}    
    div#can{width:100%;
            margin-left: auto;margin-right: auto;
            margin-bottom: 70px;}
    
    div#can section#match{
            text-align: center;
            font-size: 16px;
            color:hotpink;
            padding-top: 20px;
            padding-bottom: 10px;
    }
    
    div#can article{
        width:90%;
        max-width: 400px;
        height: 134px;
        margin-left: auto;margin-right: auto;
        padding:4%;}
    
    div#can article h2{padding-top: 20%;
                       color:red;
                       font-size: 10px;
                       text-align: center;}
     
    div#can article p{font-size: 7px;
                      text-align: left;}
    
    
    article div#left{width:40%;
                     float:left;
                     margin-left: 5%;
                     margin-right: 5%;}
    
    article div#right{width:40%;
                     float:right;
                     margin-left: 5%;
                     margin-right: 5%;}
    
    section#condition1{width:100%;
    　　　　　　　margin-bottom: 30px;}
    section#condition1 p#center{text-align: center;
                         font-size: 11px;}
    section#condition1 h5{text-align: center;
                   font-size: 16px;}    
    section#condition1 p#left{
                         width:80%;
                         margin-left: auto;
                         margin-right: auto;
                         text-align: left;
                         font-size: 13px;}
    
    
    section#topmessage{
    width:180px;
    margin-right: auto;
    margin-left:auto;
    margin-top:25px;
    text-align:center;
    color:deeppink;} 

section#condition{
    width:80%;
    margin-left: auto;
    margin-right: auto;}

#modelapplybutton{
    width:100px;
    height:25px;
    margin-right: auto;
    margin-left:auto;
    margin-top:5px;
    padding-top:7.5px;
    text-align:center;
    font-size:10px;
    color:white;
    background-color: #4169e1;}
    
#modelapplybutton a{
    color:white;
    text-decoration: none;}
    
    
    div#condition2{width:100%;}
    div#condition2 p#title{padding-top: 80px;}
    div#condition2 h5{text-align: center;
                   font-size: 16px;}    
    div#condition2 p#left{width:80%;
                         margin-left: auto;margin-right: auto;
                         text-align: left;
                         font-size: 13px;}
  
    
    #image22{width:100%;}
    
    #image22 div#width{width:85%;
                       max-width: 250px;
                       height:370px;
                       margin-left: auto;margin-right: auto;
                       padding-top: 50px;}
    #image22 div#width div#img{width:50%;
                               float:left;}    
    

#jimuimage{width:100%;
           margin-top: 30px;
           background-color: darkgray;
           height: 150px;}
    #jimuimage section#width{width:80%;
                             max-width: 250px;
                             margin-left: auto;margin-right: auto;} 
    #leftimage{width:50%;
               float:left; }
    #rightimage{width:50%;
               float:right; }
    
div#video{width:95%;
             margin-left: auto;
             margin-right: auto;
             margin-top: 30px;}
div#name{width:100%;
         text-align: center; }

div#eatvideo h10{
         width:100%;
         padding-top:10px; }
#youtube{
  position: relative;
  width: 80%;
    margin:5px auto;
  padding-top: 56.25%;
}
#youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;}
    

    
    #wantmessage{width:90%;
                 margin-left: auto;margin-right: auto;
                 margin-top: 20px;
                 text-align: center;}
    
    #wantmessage p{text-align: left; }
    
    
    #centerfont{text-align: center;
                margin-top: 30px;}

section#banner{width:100%;
        height:105px;
        background-color:; 
        text-align: center;}
#banner div{width:99%;
            height:35px;
            margin-left:auto;
            margin-right: auto;
            padding-top:10px;
            background-color:}

#banner section{
    background-color:black;
    font-size: 8px;
    color :white;
    width:30%;
    height:14x;
    float:left;
    margin-left:1.6666%;
    margin-right:1.6666%;
    margin-top: 3px;}


    #condition13{width:70%;
                 margin-left: auto;margin-right: auto;
                 margin-top: 70px;}
    #condition13 p#center{text-align: center;}
    
    #condition13 article{width:85%;
                         margin-left: auto;margin-right: auto;}
    
    #explaintoform{width:70%;
                   margin-left: auto;margin-right: auto;
                   margin-top: 40px;
                   font-size: 10px;}
    
    


#contact{
    width:75%;
    margin:900px auto 10px auto;;
    text-align: center;}
#contact div#contactphoto{
    width:80%;
    margin:0 auto;}
#contact img{
    width:30%;
    height:40px;
    float:left;
    margin:5px;
}
    #contact p#center{text-align: center;}
    #contact p#left{text-align: left;}


 #contactphoto{font-size: 18px;
                  text-align:left;}
    
    
    
/* SNSボタンのスタイル */    
.share-img {
    width:40px;
    height:40px;
    margin-left:15px;
}     
    
    
    
footer{
    text-align:center;
}

    
}



/* PC向け全画面表示レイアウトの指定：961px以上 */
@media only screen and (min-width: 961px) {
    

body{
    width:100%;
     "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color:antiquewhite; }

a:{
    text-decoration: none;
}
a:hover{
    text-decoration:none;} 

img{width:100%;}
    
    
header{
    width:100%;
    text-align: center;
    margin-top:15px;
    margin-bottom:30px;}

header div{width:100%;
　　　　　　　margin-right: auto;
            margin-left: auto;}

    
    
    div#topphot{width:90%;
                max-width: 600px;
                margin-left: auto;margin-right: auto;}    
    div#can{width:100%;
            margin-left: auto;margin-right: auto;
            margin-bottom: 70px;}
    
    div#can section#match{
            text-align: center;
            font-size: 16px;
            color:hotpink;
            padding-top: 20px;
            padding-bottom: 10px;
    }
    
    div#can article{
        width:90%;
        max-width: 400px;
        height: 134px;
        margin-left: auto;margin-right: auto;
        padding:4%;}
    
    div#can article h2{padding-top: 20%;
                       color:red;
                       font-size: 10px;
                       text-align: center;}
     
    div#can article p{font-size: 7px;
                      text-align: left;}
    
    
    article div#left{width:40%;
                     float:left;
                     margin-left: 5%;
                     margin-right: 5%;}
    
    article div#right{width:40%;
                     float:right;
                     margin-left: 5%;
                     margin-right: 5%;}
    
    section#condition1{width:100%;
    　　　　　　　margin-bottom: 30px;}
    section#condition1 p#center{text-align: center;
                         font-size: 11px;}
    section#condition1 h5{text-align: center;
                   font-size: 16px;}    
    section#condition1 p#left{
                         width:80%;
                         margin-left: auto;
                         margin-right: auto;
                         text-align: center;
                         font-size: 13px;}
    
    
    section#topmessage{
    width:180px;
    margin-right: auto;
    margin-left:auto;
    margin-top:25px;
    text-align:center;
    color:deeppink;} 

section#condition{
    width:80%;
    margin-left: auto;
    margin-right: auto;}

#modelapplybutton{
    width:100px;
    height:25px;
    margin-right: auto;
    margin-left:auto;
    margin-top:5px;
    padding-top:7.5px;
    text-align:center;
    font-size:10px;
    color:white;
    background-color: #4169e1;}
    
#modelapplybutton a{
    color:white;
    text-decoration: none;}
    
    
    div#condition2{width:100%;}
    div#condition2 p#title{padding-top: 80px;}
    div#condition2 h5{text-align: center;
                   font-size: 16px;}    
    div#condition2 p#left{width:70%;
                         margin-left: auto;margin-right: auto;
                         text-align: center;
                         font-size: 13px;}
  
    
    #image22{width:100%;}
    
    #image22 div#width{width:85%;
                       max-width: 250px;
                       height:370px;
                       margin-left: auto;margin-right: auto;
                       padding-top: 50px;}
    #image22 div#width div#img{width:50%;
                               float:left;}    
    

#jimuimage{width:100%;
           margin-top: 30px;
           background-color: darkgray;
           height: 150px;}
    #jimuimage section#width{width:80%;
                             max-width: 250px;
                             margin-left: auto;margin-right: auto;} 
    #leftimage{width:50%;
               float:left; }
    #rightimage{width:50%;
               float:right; }
    
div#video{width:55%;
             margin-left: auto;
             margin-right: auto;
             margin-top: 30px;}
div#name{width:100%;
         text-align: center; }

div#eatvideo h10{
         width:100%;
         padding-top:10px; }
#youtube{
  position: relative;
  width: 80%;
    margin:5px auto;
  padding-top: 56.25%;
}
#youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;}
    

    
    #wantmessage{width:90%;
                 margin-left: auto;margin-right: auto;
                 margin-top: 20px;
                 text-align: center;}
    
    #wantmessage p{
        width:50%;
        margin-left: auto;
        margin-right: auto;
        text-align: left; }
    
    
    #centerfont{text-align: center;
                margin-top: 30px;}

section#banner{width:100%;
        height:105px;
        background-color:; 
        text-align: center;}
#banner div{width:99%;
            height:35px;
            margin-left:auto;
            margin-right: auto;
            padding-top:10px;
            background-color:}

#banner section{
    background-color:black;
    font-size: 8px;
    color :white;
    width:30%;
    height:14x;
    float:left;
    margin-left:1.6666%;
    margin-right:1.6666%;
    margin-top: 3px;}


    #condition13{width:40%;
                 min-width: 600px;
                 margin-left: auto;margin-right: auto;
                 margin-top: 70px;}
    #condition13 p#center{text-align: center;}
    
    #condition13 article{width:85%;
                         margin-left: auto;margin-right: auto;}
    
    #explaintoform{width:50%;
                   min-width: 600px;
                   margin-left: auto;margin-right: auto;
                   margin-top: 40px;
                   font-size: 10px;}
 
    
    


#contact{
    width:75%;
    margin:900px auto 10px auto;;
    text-align: center;}
#contact div#contactphoto{
    width:80%;
    margin:0 auto;}
#contact img{
    width:30%;
    height:40px;
    float:left;
    margin:5px;
}
    #contact p#center{text-align: center;}
    #contact p#left{text-align: left;}


 #contactphoto{font-size: 18px;
                  text-align:left;}
    
/* SNSボタンのスタイル */    
.share-img {
    width:40px;
    height:40px;
    margin-left:15px;
}         
    
    
footer{
    text-align:center;
}
    
}






